Palm84 某所の日記

クマのみ胸をこがすと思へば...

IFRAME Buffer Overflow Vulnerability

ウイルス対策掲示板でおなじみのGAN氏の解説。

Windows XP SP2には無縁と言うことであまり重視はしていませんでしたが。 記事の元ネタはこれです。

Secunia Advisory: SA12959
Internet Explorer IFRAME Buffer Overflow Vulnerability
Release Date: 2004-11-02 Last Update: 2004-11-04

WindowsXP SP2 は影響を受けない。

(↓某ニュースサイトの記事です。)

IFrameという脆弱性を利用するコードが含まれており、・・・

Iframeと呼ばれるこの欠陥は、・・

ん・・・?、単なるミスでしょうけど「iframe」タグが悪いわけじゃありません。